img {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;

  /*
    Introduced in IE 10.
    See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
  */
  -ms-user-select: none;
  user-select: none;
  pointer-events: none
}
body,
html {
  padding: 0;
  margin: 0;
  display: flex;
  font-family: sans-serif;
  overflow-x: hidden;
}

.body {
  width: 100%;
  height: auto;
}

.footer_content {
  position: absolute;
  top: 12vw;
  left: 10vw;
}

.footer_content_text {
  color: #c2c2c4;
  font-size: 0.9vw;
  margin-bottom: 0.5vw;

}

.body img {
  width: 100%;
}

.mobile {
  display: none;
}

.relative {
  position: relative;
}

.link {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
}

.inicio {
  width: 5vw;
  height: 100px;
  top: 20px;
  left: 31vw;
}

.nosotros {
  width: 5vw;
  height: 100px;
  top: 20px;
  left: 39.5vw;
}

.conocenos {
  width: 5vw;
  height: 100px;
  top: 20px;
  left: 50.5vw;
}

.responsabilidades {
  width: 10vw;
  height: 100px;
  top: 20px;
  left: 62.5vw;
}

.trabajar {
  width: 13vw;
  height: 100px;
  top: 20px;
  right: 10vw;
  cursor: pointer;
}

.contactanos {
  width: 19vw;
  height: 6vw;
  top: 19vw;
  left: 10vw;
}

.linkedin {
  height: 3vw;
  width: 3vw;
  top: 27vw;
  left: 10vw;
}

.facebook {
  height: 3vw;
  width: 3vw;
  top: 29vw;
  left: 10vw;
}

.instagram {
  height: 3vw;
  width: 3vw;
  top: 29vw;
  left: 13.5vw;
}

.twitter {
  width: 3vw;
  height: 3vw;
  top: 29vw;
  left: 17.5vw;
}

.bajar {
  width: 3vw;
  height: 3vw;
  bottom: 1vw;
  left: 49.5vw;
}

.exa {
  width: 7vw;
  height: 4vw;
  bottom: 3vw;
  left: 21.5vw;
}

.lamejor {
  width: 7vw;
  height: 4vw;
  bottom: 3vw;
  left: 41.5vw;
}

.globo {
  width: 7vw;
  height: 4vw;
  bottom: 3vw;
  left: 62.5vw;
}

.mvsradio {
  width: 10vw;
  height: 3vw;
  bottom: 1vw;
  left: 9.5vw;
}

.stereorey {
  width: 7vw;
  height: 4vw;
  bottom: 4vw;
  left: 31.5vw;
}

.mvsnoticias {
  width: 7vw;
  height: 4vw;
  bottom: 4vw;
  left: 51.5vw;
}

.educacionmvs {
  width: 16vw;
  height: 3vw;
  bottom: 3vw;
  left: 9.5vw;
}

.entretenimientomvs {
  width: 16vw;
  height: 3vw;
  bottom: 3vw;
  left: 9.5vw;
}

.uteca {
  width: 6vw;
  height: 3vw;
  bottom: 5vw;
  left: 31.5vw;
}

.musiccenter {
  width: 6vw;
  height: 3vw;
  bottom: 5vw;
  left: 51.5vw;
}

.fundacionmvs {
  width: 16vw;
  height: 3vw;
  bottom: 7.5vw;
  left: 9.5vw;
}

.mvsideas {
  width: 16vw;
  height: 3vw;
  bottom: 7.5vw;
  left: 9.5vw;
}

.nosotrosfooter {
  width: 16vw;
  height: 2vw;
  top: 7vw;
  right: 20.5vw;
}

.conocenosfooter {
  width: 16vw;
  height: 2vw;
  top: 9vw;
  right: 20.5vw;
}

.responsabilidadesfooter {
  width: 16vw;
  height: 2vw;
  top: 11vw;
  right: 20.5vw;
}

.trabajafooter {
  width: 16vw;
  height: 2vw;
  top: 13vw;
  right: 20.5vw;
}

.linkedinfooter {
  height: 3vw;
  width: 3vw;
  top: 7vw;
  right: 17.5vw;
}

.facebookfooter {
  height: 3vw;
  width: 3vw;
  top: 9vw;
  right: 17.5vw;
}

.instagramfooter {
  height: 3vw;
  width: 3vw;
  top: 9vw;
  right: 14vw;
}

.twitterfooter {
  height: 3vw;
  width: 3vw;
  top: 9vw;
  right: 9.5vw;
}

.privacidad {
  height: 3vw;
  width: 11vw;
  bottom: 1vw;
  left: 37.5vw;
}

.arco {
  height: 3vw;
  width: 13vw;
  bottom: 1vw;
  right: 38.5vw;
}

.piece {
  margin-top: -4px;
}
@media only screen and (max-width: 540px) {
  .mobile {
    display: flex;
  }

  .desktop {
    display: none;
  }

  .mobile_menu {
    width: 100vw;
    position: fixed;
    top: 0;
    right: -100vw;
    justify-content: center;
    background-color: white;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: all ease .3s;
  }

  .mobile_menu_icon {
    width: 15vw;
    height: 15vw;
    position: absolute;
    right: 3vw;
    top: 0;
    background-size: 70%;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(../img/menu_icon.png);
  }

  .mobile_menu.mobile_menu_open {
    right: 0;
  }

  .mobile_menu > .link {
    position: relative;
    width: inherit;
    left: inherit;
    top: inherit;
    opacity: 1;
    text-align: center;
    color: black;
    font-family: sans-serif;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
    font-size: 25px;
    text-transform: uppercase;
  }

  .mobile .contactanos {
    width: 59vw;
    height: 16vw;
    top: 87vw;
    left: 3vw;
  }

  .mobile .linkedin {
    height: 13vw;
    width: 13vw;
    top: 111vw;
    left: 4vw;
  }

  .mobile .mvsradio {
    width: 44vw;
    height: 13vw;
    top: 699vw;
    left: 3.5vw;
  }

  .mobile .exa {
    width: 44vw;
    height: 13vw;
    top: 810vw;
    left: 17.5vw;
  }

  .mobile .mvsentretenimiento {
    width: 74vw;
    height: 13vw;
    top: 960vw;
    left: 2.5vw;
  }

  .mobile .educacionmvs {
    width: 74vw;
    height: 13vw;
    top: 1237vw;
    left: 2.5vw;
  }

  .mobile .uteca {
    width: 27vw;
    height: 13vw;
    top: 1342vw;
    left: 16.5vw;
  }

  .mobile .fundacionmvs {
    width: 74vw;
    height: 13vw;
    top: 1480vw;
    left: 2.5vw;
  }

  .mobile .nosotrosfooter {
    top: inherit;
    width: 16vw;
    height: 9vw;
    bottom: 146vw;
    right: 72.5vw;
  }

  .mobile .conocenosfooter {
    top: inherit;
    width: 16vw;
    height: 9vw;
    bottom: 134vw;
    right: 72.5vw;
  }

  .mobile .responsabilidadesfooter {
    top: inherit;
    width: 16vw;
    height: 9vw;
    bottom: 125vw;
    right: 72.5vw;
  }

  .mobile .trabajafooter {
    top: inherit;
    width: 16vw;
    height: 9vw;
    bottom: 117vw;
    right: 72.5vw;
  }

  .mobile .linkedinfooter {
    top: inherit;
    width: 16vw;
    height: 9vw;
    bottom: 66vw;
    right: 72.5vw;
  }

  .mobile .privacidad {
    height: 10vw;
    width: 51vw;
    bottom: 25vw;
    left: 27.5vw;
  }

  .open {
    width: 15vw;
    height: 15vw;
    right: 1vw;
    z-index: 90;
  }

  #nosotrosmobile.nosotrosmobile {
    width: 100vw;
    height: 1px;
    background-color: white;
    z-index: -1;
    position: absolute;
    top: 195vw;
    left: 0;
  }

  #conocenosmobile.conocenosmobile {
    width: 100vw;
    height: 1px;
    background-color: white;
    z-index: -1;
    position: absolute;
    top: 535vw;
    left: 0;
  }

  #responsabilidadesmobile.responsabilidadesmobile {
    width: 100vw;
    height: 1px;
    background-color: white;
    z-index: -1;
    position: absolute;
    top: 1370vw;
    left: 0;
  }

  #iniciomobile.iniciomobile {
    width: 100vw;
    height: 1px;
    background-color: white;
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
  }
}
